@charset "utf-8";
/* CSS Document */

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
	color:#FFF;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
	color:#FFF;
}
ul#topnav li a {
	float: left;
	text-indent: -9999px; /*--Push text off of page--*/
	height: 44px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; } /*--Hover State--*/
ul#topnav a.home {
	background: url(../02_images/navigation/nav_home.png) no-repeat;
	width: 101px;
	color:#FFF;
}
ul#topnav a.about {
	background: url(../02_images/navigation/nav_about.png) no-repeat;
	width: 132px;
}
ul#topnav a.insects {
	background: url(../02_images/navigation/nav_insects.png) no-repeat;
	width: 124px;
}
ul#topnav a.expeditions {
	background: url(../02_images/navigation/nav_expeditions.png) no-repeat;
	width: 180px;
}
ul#topnav a.galleries {
	background: url(../02_images/navigation/nav_galleries.png) no-repeat;
	width: 115px;
}

ul#topnav a.contact {
	background: url(../02_images/navigation/nav_contact.png) no-repeat;
	width: 126px;
}

ul#topnav a.blog {
	background: url(../02_images/navigation/nav_blog.png) no-repeat;
	width: 132px;
}


ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 44px; left: 0;
	z-index: 99999;
	background: #060 url(../02_images/navigation/sub_bg.png) repeat-x; /*--Background gradient--*/
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	background: url(../02_images/navigation/navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
ul#topnav .sub ul li a:hover {
	color: #ddd;
	background-position: 5px 12px ;/*--Override background position--*/
}